IMX(4)

NAME
imx - i.MX6 SoC onboard I/O bus device

SYNOPSIS
imx0 at mainbus?

DESCRIPTION
The imx interface serves as an abstraction used by the autoconfiguration system to help find and attach devices integrated on Freescale i.MX6 SoC processors.

SEE ALSO
intro(4), mainbus(4)

HISTORY
The imx driver first appeared in OpenBSD 5.5.